# New ports collection makefile for:    lha
# Date created:         26 Dec 1994
# Whom:                 ache
#
# $FreeBSD: ports/archivers/lha/Makefile,v 1.21 2003/03/07 05:55:11 ade Exp $
#

PORTNAME=	lha
PORTVERSION=	1.14i
CATEGORIES=	archivers
MASTER_SITES=	http://www2m.biglobe.ne.jp/~dolphin/lha/prog/
DISTNAME=	${PORTNAME}-${PORTVERSION:S/.//}

MAINTAINER=	ache@FreeBSD.org
COMMENT=	Archive files using LZW compression (.lzh files)

MAN1=		lha.1
MANLANG=	ja

.include <bsd.port.mk>
